'Newland.CityTheme:FactGrid':
  superTypes:
    'Neos.Neos:Content': true
    'Newland.NeosNodeTypes:LinkMixin': false

  ui:
    label: Fakten-Grid
    icon: th
    group: 'structure'
    inspector:
      groups:
        grid:
          label: Grid
          icon: th
    position: 2

  properties:
    title:
      type: string
      defaultValue: 'Fakten-Grid'
      ui:
        label: Titel
        inspector:
          group: 'grid'

  childNodes:
    gridItems:
      type: 'Neos.Neos:ContentCollection'
      constraints:
        nodeTypes:
          '*': false
          'Newland.CityTheme:FactTeaser': true
